# Uses of Class
org.apache.sysds.runtime.controlprogram.paramserv.SparkPSProxy

Packages that use SparkPSProxy
Package
Description
org.apache.sysds.runtime.controlprogram.paramserv.rpc

## Uses of SparkPSProxy in org.apache.sysds.runtime.controlprogram.paramserv.rpc

Methods in org.apache.sysds.runtime.controlprogram.paramserv.rpc that return SparkPSProxy
Modifier and Type
Method
Description
`static SparkPSProxy`
PSRpcFactory.`createSparkPSProxy(org.apache.spark.SparkConf conf, int port, org.apache.spark.util.LongAccumulator aRPC)`